<resources>
    //APP NAME
    <string name="app_name">ImageIn</string>

    //DESCRIPTIONS
    <string name="go_back_arrow_description">Back arrow to go to the list fragment</string>
    <string name="favorites_description">Favorites Icon</string>
    <string name="ImageIn_description">ImageIn is a photography app where you can find pictures of different authors.</string>
    <string name="Favorites_description">You can add photos to your favorites so you can access them faster.</string>
    <string name="Search_description">You can also search specific images by tapping the search icon and entering their ID or their author\'s name.</string>
    <string name="LoremPicsum_description">ImageIn collects its data from a public API called Lorem Picsum.</string>
    <string name="API_info_description">You can find more information about the API in the following link:</string>
</resources>
